What jira version should be intermediate in order to update to the latest release

Oleksandr November 24, 2021

I have Jira 8.9.0, in what order should I update Jira to the latest version 8.20.2.
If I want to download the latest version of Jira: I get a message ->

Required - current version is incompatible with Jira Core 8.20.2



2 answers

1 vote
Robert Wen_ReleaseTEAM_
Community Leader
Community Leader
Community Leaders are connectors, ambassadors, and mentors. On the online community, they serve as thought leaders, product experts, and moderators.
November 24, 2021

Hello, @Aleksandr ! Welcome to the Atlassian Community!

It could be that something else (my guess is the database) is on a version that 8.20 does not support.  Have you checked the upgrade preparations page?  There are some useful instructions on the following page:

https://confluence.atlassian.com/adminjiraserver/preparing-for-the-upgrade-966063325.html

Oleksandr November 24, 2021

Could you please me show a similar for my version 8.9.0 ?


Oleksandr November 24, 2021

Capture d’écran 2020-06-10 à 14.56.35.png

Robert Wen_ReleaseTEAM_
Community Leader
Community Leader
Community Leaders are connectors, ambassadors, and mentors. On the online community, they serve as thought leaders, product experts, and moderators.
November 24, 2021

Sorry @Aleksandr .  I meant to say that the database may be on a version NOT SUPPORTED by 8.20.  That being said:

What are the results of the Health Check?

Did you find incompatible apps?

https://confluence.atlassian.com/adminjiraserver/preparing-for-the-upgrade-966063325.html

Here's the list of platform changes all the way up to 8.20: https://confluence.atlassian.com/adminjiraserver/upgrade-matrix-966063322.html#Upgradematrix-platforms

Oleksandr November 25, 2021

Thank you, I'll check all of these steps before upgrading Jira.

0 votes
Oleksandr November 24, 2021

@Robert Wen_ReleaseTEAM_ It might be helpful for me if you show me recommended upgrade path for 8.9.0 version.

Suggest an answer

Log in or Sign up to answer